*{padding: 0; margin: 0;}

body{
    font-family: 'FiraSans-Light';
}
@font-face {
    font-family: 'FiraSansBold';
    src: url('../fonts/fira-sans/FiraSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'FiraSansBoldItalic';
    src: url('../fonts/fira-sans/FiraSans-BoldItalic.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSansBook';
    src: url('../fonts/fira-sans/FiraSans-Book.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSansBookItalic';
    src: url('../fonts/fira-sans/FiraSans-BookItalic.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSansEight';
    src: url('../fonts/fira-sans/FiraSans-Eight.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSansEightItalic';
    src: url('../fonts/fira-sans/FiraSans-EightItalic.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSansExtraBold';
    src: url('../fonts/fira-sans/FiraSans-ExtraBold.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSansExtraBoldItalic';
    src: url('../fonts/fira-sans/FiraSans-ExtraBoldItalic.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSans-Light';
    src: url('../fonts/fira-sans/FiraSans-Light.ttf') format('truetype');
}@font-face {
    font-family: 'FiraSans-Regular';
    src: url('../fonts/fira-sans/FiraSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'FiraSans-Medium';
    src: url('../fonts/fira-sans/FiraSans-Medium.ttf') format('truetype');
}
a{outline: none;}
input,button{  outline: none;  border: none;}
.container{
  width: 980px;
  margin: auto;
}
#sandwich {
  width: 50px;
  height: 38px;
float: left;
  cursor: pointer;
  margin-right: 15px;
  margin-left: 15px;
  display: none;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  
}
#title_modal{
  border: none; 
  text-align: center; 
  font-weight: bold;  
  font-size: 24px;  
  text-align: center; 
  text-transform: uppercase;  
    font-family: 'FiraSans-Regular';
}
.sw-topper {
  position: relative;
  top: 5px;
    width: 30px;
    margin: auto;
  height: 2px;
  background: #fff;
  border: none;
  border-radius: 4px 4px 4px 4px;
  transition: transform 0.5s, top 0.2s;
/* transition-delay: 0.2s, 0s; */
}
.sw-bottom {
  position: relative;
   width: 30px;
  height: 2px;
  top: 15px;
  margin: auto;
  background: #fff;
  border: none;
  border-radius: 4px 4px 4px 4px;
  transition: transform 0.5s, top 0.2s;
  transition-delay: 0.2s, 0s;
}
.sw-footer {
  position: relative;
     width: 30px;
  height: 2px;
  top: 25px;
  margin: auto;
  background: #fff;
  border: none;
  border-radius: 4px 4px 4px 4px;
  transition: all 0.5s;
  transition-delay: 0.1s;
}
#sandwich.active .sw-topper {
  top: 17px;
  transform: rotate(140deg);
}
#sandwich.active .sw-bottom {
  top: 15px;
  transform: rotate(-140deg);
}
#sandwich.active .sw-footer {
  opacity: 0;
  top: 0;
  transform: rotate(180deg);
}
.modal_senq{width:100%;height:100%;display:none;background:rgba(0,0,0,0.7);position:fixed;z-index:999999;}
.cont_modal{max-width:400px;background-color:#39B54A;margin:auto;position:relative;padding:30px 5px;border-radius:5px;top:50%;margin-top:-100px;z-index:9999999;}
.close2{color:#fff !important;}
.cont_modal h2{text-align:center;color:#fff;font-size:18px;margin-bottom:0;padding-top:5px;line-height:25px;text-transform:uppercase;}
.close{color:#FBF704;font-weight:bold;width:20px;position:absolute;height:20px;right:10px;font-size:20px;top:10px;text-decoration:none;-webkit-border-radius:20px;border-radius:20px;}
.home{
  width: 1160px;
  position: relative;
  margin: auto;
}
#test-modal
{
  position: relative;
  max-width: 400px;
  margin: auto;
  background: #FFF;padding: 10px;
}
.ph input,
.ph textarea
{
  width: 100%;
  -webkit-background-size: border-box;
       -o-background-size: border-box;
          background-size: border-box;
      -webkit-border-radius: 2px;
              border-radius: 2px;
      border: 1px solid #d8232a;
      margin-bottom: 10px;
      height: 40px;
      text-indent: 20px;
}
header{
  padding: 10px 0;
  display: flex;
  align-self: center;
}
header .likss_for_modal a{
  width: 125px;
  height: 30px;
  font-size: 12px;
  line-height: 30px;
  -webkit-border-radius:5px;
          border-radius: 5px;
}
.logo{
  margin-right: 38px;
}
.mail_head,
.phone_head{
  margin-right: 21px;
}
.mail_head a,
.phone_head a{
  color: #878787;
  text-decoration: none;
  display: block;
  margin-top: 5px;  
  
} 
.mail_head a img,
.phone_head a img{
  vertical-align: middle;
  margin-right: 10px;
  width: 20px;
}
.content_navigation{
  background: #141414;
}
.nav_cont ul{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
      text-align: center;
      width: 250px;


      list-style: none;
}
.nav_cont ul li{
 border-left: 1px solid #fff;  
 text-align: center;
 position: relative;
 color: #FFF;
}
.nav_cont ul li a{
  text-align: center;
  color:#B8B8B8;
  display: block;
  width: 169px;
  padding: 5px 0;
  text-decoration: none;
}
.nav_cont ul li a:hover{
  background: #C3C3C3;
  color: #7E7E7E;
}
.nav_cont ul li ul{
  position: absolute;
  display: block;
  z-index: 99;
  display: none;
  padding: 5px 0;

  background: rgba(255, 255, 255, .9);
}
.nav_cont ul li:hover ul{
  display: block;
}
.nav_cont ul li:hover .select_form{
  display: block;
}
.nav_cont ul li ul li a{
  text-align: left;
  color: #756B66;
  width: 94.5%;
 padding: 5px 0 5px 15px;
}
.select_form{
  position: absolute;
  z-index: 999;
  display: none;
  width: 100%;
  right: 0;
  background: #7F7F7F;
  padding: 70px 0;
}
.home img{
  max-width: 100%;
}

#log1{    
 position: absolute;
 width: 309px;
 height: 110px;
 top: 7px;
 left: 47px;

  }

#log2{  
  position: absolute;
    width: 195px;
    height: 105px;
    top: 68px;
    left: 108px;
    z-index: 2;
}

#log3{ 
    position: absolute;
    width: 181px;
    height: 32px;
    top: 247px;
    left: 99px;
    }

#log4{ 
  position: absolute;
    width: 147px;
    height: 63px;
    top: 125px;
    right: 91px; 
    z-index: 2;}

#log5{ 
    position: absolute;
    width: 223px;
    height: 249px;
    top: 0;
    right: 416px;}
  
#log6{ 
    position: absolute;
    width: 97px;
    height: 264px;
    bottom: 25px;
    left: 12px;}
  
#log7{ 
  position: absolute;
    width: 45px;
    height: 57px;
    top: 164px;
    left: 194px; 
    }

#log8{
    position: absolute;
    width: 145px;
    height: 45px;
    top: 215px;
    left: 359px;
    z-index: 2;
} 

#log9{
      position: absolute;
    width: 122px;
    height: 27px;
    top: 14px;
    right: 133px;
    z-index: 2;
}
#log10{
       position: absolute;
    width: 80px;
    height: 155px;
    bottom: 111px;
    right: 346px;
  z-index: 2;
}
#log11{
  position: absolute;
    width: 92px;
    height: 71px;
    bottom: 12px;
    right: 510px;
}
#log12{
    position: absolute;
    width: 62px;
    height: 71px;
    top: 96px;
    left: 367px;
    z-index: 2;

}
#log13{
    position: absolute;
    width: 107px;
    height: 71px;
    top: 29px;
    left: 353px;
}
#log14{
    position: absolute;
    width: 272px;
    height: 320px;
    top: 97px;
    right: 149px;
}
#log15{
    position: absolute;
    width: 181px;
    height: 68px;
    bottom: 0px;
    right: 81px;
}
#log16{
     position: absolute;
    width: 79px;
    height: 30px;
    bottom: 213px;
    left: 365px;
}
#log17{
 position: absolute;
    width: 17px;
    height: 30px;
    bottom: 228px;
    left: 352px;
}
#log18{
    position: absolute;
    width: 125px;
    height: 50px;
    bottom: 252px;
    right: 105px;
}
#log19{
     position: absolute;
    width: 270px;

    bottom: 237px;
    left: 318px;
}
#log20{
     position: absolute;
    width: 31px;
    height: 50px;
    bottom: 169px;
    left: 198px;
    }
    .help{
      cursor: pointer;
    }

   .help img{
      -moz-transition: all .5s ease-out;
 -o-transition: all .5s ease-out;
 -webkit-transition: all .5s ease-out;
   }
  .help.active img{
  -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
  }
   .help:hover img{
       -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
  
   }
.links_home{
  max-width: 1130px;
  margin: auto;
  margin-bottom: 55px;

}
.links_home ul{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  list-style: none;
}
.links_home ul li{
  width: 220px;
  height: 32px;
  border: 1px solid #3A3A3A;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  margin-bottom: 10px;
}
.links_home ul li a{
  color: #808080;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    font-weight: 600;

    text-decoration: none;
  display: block;
    text-align: center;
    font-family: 'FiraSansBold';
    
}
.links_home ul li a:hover{
  color: #F00;
}
.likss_for_modal {
  text-align: center;
}

.likss_for_modal a,
.send
{
  display: inline-block;
  margin: auto;
  text-align: center;
  width: 210px;
    font-family: 'FiraSans-Light';
  
  background: #39B54A;
  color: #fff;
  line-height: 44px;
  font-size: 18px;
  text-decoration: none;
  -webkit-border-radius: 15px;
          border-radius: 15px;
  height: 44px;
   animation-name: blinker;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  animation-duration: 8s;
  -webkit-animation-name: blinker;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
  -webkit-animation-duration:8s;

}
.send{
  display: block; 
  margin: auto; 
}
.likss_for_modal a:hover,
.send:hover{
  background: #F00;
  color: #FFCA00;
}
@keyframes blinker {
  from {border: 1px solid #FF0000; }
  to { border: 1px solid #fff; }
}
 
@-webkit-keyframes blinker {
from {border: 1px solid #FF0000; }
  to { border: 1px solid #fff; }
}
.about_inf {
  padding-bottom: 60px;
}
.about_inf h2{
  margin-top: 50px;
      color: #7F7F7F;
    line-height: 29px;
    font-size: 16px;
    text-align: center;
    font-family: 'FiraSans-Light';
    padding: 20px 0;
        font-weight: 300;
}
.about_inf h3{
  color: #7F7F7F;
    font-size: 14px;
    text-align: center;
    font-family: 'FiraSans-Light';
      font-weight: 300;
}
.our_advatage{
  padding-top: 10px;
  padding-bottom: 30px;
  background: #FF7F7F;
}
.block_our_advatage{
    display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.our_services{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
}
.service{
  width: 296px;
  height: 405px;
  border: 1px solid#D7D7D7;
  position: relative;
  margin-bottom: 60px;
}
.service img{

  width: auto !important;
  min-width: auto !important;
}
.text_serv{
  position: absolute;
  bottom: 10px;
  right: 0;
  left: 0;
}
.text_serv{
  width: 90%;
  margin: auto;
}
.text_serv h4{

    width: 272px;
    min-height: 22px;
    border-style: solid;
    border-color: #7F7F7F;
    background-color: #D7D7D7;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    font-family: 'FiraSansBold';
    text-indent: 10px;
    margin-bottom: 5px;
    border-width: 0px 0px 0px 2px;
}
.descr{
      color: #000000;
    font-size: 16px;
    line-height: 26px;
   font-family: 'FiraSans-Light';
    font-weight: 300;
}
.image_serv{
position: absolute;
bottom: 134px;
z-index:99;
left: 0;right: 0;
}
.img_step_adv{
  margin-right: 15px;
  display: flex;
  
}
.img_step_adv img{
margin-top: 15px;

}
.links_service a{
  display: inline-block;
  padding: 7px 26px;
  border: 1px solid #ff0000;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-size: 12px;
    color: #7F7F7F;
  text-decoration: none;
  margin-top: 10px;
}
.links_service a:hover{
  background: #39B54A;
  color: #fff;
}
.step_block_our_advatage{
     width: 425px;
    height: 85px;
    padding: 15px;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 25px;
    display: flex;
}
.la{
  margin-left: 7px;
}
.text_block_our_advatage p{
      color: #FFFFFF;
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 10px;
    font-family: 'FiraSansBook';
    font-weight: 700;
}
.text_block_our_advatage span{
      color: #FFFFFF;
    font-size: 14px;
    display: block;
   font-family: 'FiraSans-Light';
 
}
.our_advatage .title{
  color: #FFF;
}
.slider-one .owl-dots {
    display: table;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 5px;
}
.slider-one .owl-dot {
      width: 19px !important;
    height: 19px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #7F7F7F !important;
    background-color: transparent !important;
    border-radius: 40px !important;
    background: none !important;  
}
.slider-one .owl-dot.active{
  background: #7F7F7F !important;
}
.title{
  margin: 26px 0;
    color: #7F7F7F;
    line-height: 72px;
    font-size: 60px;
    text-align: center;
   font-family: 'FiraSans-Light';
    font-weight: 300;
}
.spektr .title{
  font-size: 48px;
  line-height: 58px;

}
.spektr{
    padding-bottom: 50px;
}
.our_work{
  padding: 30px 0;
}
.container{
  width: 980px;
  margin: auto;
}
.block_spektr{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.srvice_title{
  margin-bottom: 160px;
}

.img_sp{
  width: 57%;
  margin: 40px 0;
}
.text-block_spektr{
  color: #7F7F7F;
    line-height: 32px;
    font-size: 18px;
    text-align: left;
width: 40%;
    font-weight: 500;
}
.img_sp img{
  max-width: 100%;
}
.text-block_spektr p{
   font-family: 'FiraSans-Light';
  
}
.why_we{
  padding-top: 25px;
  padding-bottom: 15px;
  background: #7F7F7F;
}
.why_we .title{
  color: #FFF;
    font-size: 48px;
  line-height: 58px;
  margin-bottom: 50px;
}
.step_block_why_we{
  width: 275px;
  height: 90px;
  padding: 15px;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  margin-bottom: 25px;
  display: flex;
}
.img_step_block_why_we{
  margin-right: 15px;
}
.text_step_block_why_we p{
      color: #FFFFFF;
    font-size: 22px;
    line-height: 35px;
    font-family: 'FiraSansBook';
    font-weight: 700;
}
.text_step_block_why_we span{
      color: #FFFFFF;
    font-size: 14px;
    display: block;
   font-family: 'FiraSans-Light';
 
}
.block_why_we{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.reviews{
  padding-bottom: 48px;
}
.reviews .title{
  font-size: 48px;
}
.rew{
  width: 33.33%;
  text-align: center;
}
.block_reviews{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.rew div img{
  width: 250px;
  height: 250px;
  -webkit-border-radius: 125px;
          border-radius: 125px;
}
.rew h4{
color: #7F7F7F;
    line-height: 32px;
    font-size: 18px;
    text-align: center;
    font-family: 'FiraSans-Regular';
}
.rew p{
  color: #7F7F7F;
    line-height: 32px;
    font-size: 18px;
    text-align: center;
    font-family: 'FiraSans-Light';

margin: auto;
}
.form_page{
padding: 100px 0;
  background: #7F7F7F;
}
.sect_form{
  max-width: 700px;
  margin: auto;
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.form_page .title{
    font-size: 48px;
  line-height: 58px;
  color: #FFF;
  margin-bottom: 34px;
}
.form_page p{
    font-family: 'FiraSans-Light';
font-size: 18px;
line-height: 22px;
  color: #FFF;
  text-align: center;
  margin-bottom: 43px;
}
.sect_form input {
    width: 220px;
    height: 40px;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-indent: 20px;
    font-family: 'FiraSans-Light';
    background: none;
    font-size: 16px;
    background-color: #bfbfbf;
    color: #FFF;
    display: inline-block;
    margin-right: 10px;
}
.sect_form button{
  width: 220px;
  height: 40px;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
          border-radius: 5px;
background: #FFF;
    font-family: 'FiraSans-Light';
  font-size: 16px;
  cursor: pointer;
  color: #000;
  
}
.sect_form button:hover{
  background: #eee;
}
.page .title{
  text-align: left;
  font-size: 48px;
}
.image_page{
  background: #7F7F7F;
  width: 100%;
  margin-bottom: 20px;
}
.bears_crums p{
  font-size: 12px;
     font-size: 18px;
    line-height: 23px; margin-bottom: 30px;
    font-family: 'FiraSans-Light';
    color: #7F7F7F;
}
.bears_crums a{
  font-size: 12px;
    color: #7F7F7F;
    text-decoration: none;
   
}
.sect_form ::-webkit-input-placeholder { color: #fff; }
.sect_form ::-moz-placeholder          { color: #fff; } /* Firefox 19+ */
.sect_form :-moz-placeholder           { color: #fff; } /* Firefox 18- */
.sect_form :-ms-input-placeholder      { color: #fff; }
.data_kont{
  position: absolute;
  right: 18%;
  top: 100px;
  z-index: 999;
  padding-bottom: 30px;
  background: rgba(255, 255, 255, .9);
}
.data_kont p{
      font-size: 18px;
    line-height: 23px;
    padding-left: 30px;
    padding-top: 20px;
    font-family: 'FiraSans-Light';
    padding-right: 30px;
    color: #7F7F7F;
}
.data_kont p a{
   color: #7F7F7F;
   text-decoration: none;
}
.phone{
  font-size: 28px;
}
.map{
  position: relative;
}
.kontakts .title{
  font-size: 48px;
}
footer{
  padding: 25px 0;
  background: #7F7F7F;
}
.polits a{
      color: #FFFFFF;
    line-height: 22px;
    font-size: 12px;
    text-align: left;
    font-family: 'FiraSans-Light';
    font-weight: 300;
    display: block;
    padding: 5px 0;
    text-decoration: none;
}
.polits a:hover{
  text-decoration: underline;
}
.top_foot{
  border-bottom: 1px solid #fff;
  margin: 10px 0;
}
.top_foot ul{
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
      list-style: none;
      margin-bottom: 10px;
}
.top_foot ul li a{
   color: #FFFFFF;
    line-height: 22px;
    font-size: 12px;
    font-family: 'FiraSans-Light';
    font-weight: 300;
    display: block;
    padding: 5px 0;
    text-decoration: none;
}
.feed_foot{
display: block;
width: 150px;
  padding: 5px 0;
  border: 1px solid #fff;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  text-align: center;
  
}
.feed_foot:hover{
  background: #F00;

}
.foot{
  max-width: 800px;
  margin: auto;
}
.left_navigation{
  width: 265px;
  background: #FBFBFB;
}
.wrapper_page{
  display: flex;
  max-width: 1000px;
  margin: auto;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}
.right_wrapper{
  width: 70%;
}
.right_wrapper figure img{
  max-width: 100%;
}
.slide_wrap img{
  max-width: 100%;
}
.photo_small{
  width: 75px;
  display: block;
}
.small{
  display: flex;
  margin-right: 5px;
}
.small a{  margin-right: 5px;
  display: block;
}
.small a:hover{
  opacity: .7;
}


.owl-small .owl-dots {
  background: none !important;
  display: flex;
}


.owl-small .owl-dot {
  width: 55px !important;
  background: none !important;
}

.title_razdel{
  line-height: 38px;
    color: #333;
    font-size: 32px;
    margin-bottom: 20px;
  font-family: 'FiraSans-Light';
      font-weight: 300;
  }


    .right_wrapper article figure{
      margin-bottom: 30px;
    }
      .right_wrapper article h4{
            line-height: 50px;
    color: #000000;
    font-size: 28px;
    letter-spacing: -1px;
  font-family: 'FiraSans-Light';
    font-weight: 300;
    margin-bottom: 15px;
      }
  .right_wrapper article p{
    line-height: 1.4em;
    color: #000000;
    font-size: 16px;
  font-family: 'FiraSans-Light';
    font-weight: 300;
    text-align: justify;
  }
  .image_slider{
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
  }
  .carus{
  width:41%;
}
  .text_slider{
    width: 56%;
  }
  .text_slider h3{
      line-height: 38px;
    font-family: 'FiraSans-Regular';
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .slide_wrap{
    margin-bottom: 30px;
  }
  .text_slider p{
    color: #333;
        line-height: 29px;
  font-family: 'FiraSans-Light';
  text-align: justify;
    font-size: 16px;
  }
  .text_slider hr{
    height: 2px;
    width: 90%;
    background: #808080;
    border: none;
    margin-bottom: 20px;
  }
    .text_slider .likss_for_modal{
      -webkit-justify-content: space-between;
              justify-content: space-between;
        margin-bottom: 20px;
        padding-top: 10px;
    }
  .text_slider .likss_for_modal a{
    width: 150px;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
  }
  .dop_inf{
        line-height: 29px;
    color: #000000;
    font-size: 16px;
    font-family: 'FiraSansBold';
     font-weight: bold;
     padding-top: 10px;
  }
    .dop_inf a{
    color: #000000;
      text-decoration: none;
      text-indent: 10px;
      display: inline-block;
    }
       .stroki{
         margin-left: 20px;
         color: #F00;
         margin-bottom: 20px; 
       }
    .stroki li{
      color: #F00;
        line-height: 39px;
  font-family: 'FiraSans-Light';
  text-align: justify;
    font-size: 16px;
    }
       .stroki li span{
         color: #808080;
       }
       .page{
         padding-top: 20px;
       }
       .left_navigation{
         height: auto;
         padding: 0 7px;
       }
        .left_navigation nav ul{
          list-style: none;
        }
       .left_navigation nav ul li a{
         line-height: 36px;
    color: #333;
    letter-spacing: 1px;
    font-family: 'FiraSans-Light';
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;  
    text-transform: uppercase;
    border-bottom:  1px solid #B8B8B8;
    display: block;
    padding:  5px ;
       }
        .left_navigation nav ul li a:hover,
        .left_navigation nav ul li a.active
        {
          color:  #333;
         background:  #C6C6C6;
       }
       .left_navigation h3{
         padding:   5px 0;
         margin:  10px 0;
              line-height: 36px;
    color: #333;
    letter-spacing: 1px;
    font-family: 'FiraSans-Light';
    text-decoration: none;
    font-weight: 600;
    border-bottom:  1px solid #B8B8B8;
    font-size: 18px;  
       }
       .mb{
         margin-bottom: 20px;
       }
       .owl-dot:hover{
         opacity: .7;
       }



       .mtb {
        width:100%;
        border:1px solid #ccc;
       }
        .mtb  td{
        border:1px solid #ccc;
        padding:5px;
       }

       .mainh {
          text-align:center;
          margin-bottom: -40px;
          margin-top: 50px;
       }


       .about_us {
          display: flex;
          margin-bottom: 20px;
       }

       .header_btn {
          border-radius: 10px;
       }

       .price_link {
          margin-right: 20px;
       }

       .about_us a,
       .header_btn {
          display: inline-block;
          background-color: #ff7f0c;
          border-radius: 5px;
          padding: 8px 15px;
          font: normal 18px Roboto;
          text-decoration: none;
          color: #fff;
          text-align: center;
          position: relative;
          transition: .6s;
          overflow: hidden;
          background-image: linear-gradient(45deg, rgba(255, 255, 255, .0) 10%, rgba(255, 255, 255, .8), rgba(255, 255, 255, .0) 90%);
          background-repeat: no-repeat;
          background-size: 200% 100%, auto;
          background-position: 200% 0, 0 0;
          outline: none;
          border: none;
          cursor: pointer;
       }

  .about_us a::before,
  .header_btn::before  {
content: '';
display: block;
position: absolute;
background: rgba(255, 255, 255, 0.5);
width: 60px;
height: 100%;
left: 0;
top: 0;
opacity: .5;
-webkit-filter: blur(30px);
filter: blur(30px);
-webkit-transform: translateX(-100px) skewX(-15deg);
transform: translateX(-100px) skewX(-15deg);
}
.about_us a::after,
.header_btn::after {
content: '';
display: block;
position: absolute;
background: rgba(255, 255, 255, 0.2);
width: 30px;
height: 100%;
left: 30px;
top: 0;
opacity: 0;
-webkit-filter: blur(5px);
filter: blur(5px);
-webkit-transform: translateX(-100px) skewX(-15deg);
transform: translateX(-100px) skewX(-15deg);
}
.about_us a:hover,
 .header_btn:hover {
background: #ff8d29b0;
cursor: pointer;
transition: .3s linear; 
background-position: -200% 0, 0 0;
}

.about_us a:active,
 .catalog_btn a:active,
 .header_btn:active {
    top: 1px;
    box-shadow: none;
}

.about_us a:hover::before,
 .header_btn:hover::before {
-webkit-transform: translateX(300px) skewX(-15deg);
transform: translateX(300px) skewX(-15deg);
opacity: 0.6;
transition: .7s;
}
.about_us a:hover::after,
.header_btn:hover::after {
-webkit-transform: translateX(300px) skewX(-15deg);
transform: translateX(300px) skewX(-15deg);
opacity: 1;
transition: .7s;
}

       .about_us article {
          width: 500px;
          margin-right: 16px;
       }

       .about_us article p {
          color: #333;
          margin-bottom: 20px;
          font-size: 18px;
       }

       .about_us figure {
          align-self: flex-end;
       }


       .about_us figure img {
          width: 258px;
          height: 100%;
          display: block;
       }

       .about_us figcaption {
          background-color: #e9f1f4;
          padding: 10px;
          color: #333;
          text-align: center;
          margin-top: 20px;
          font-size: 18px;
          border-radius: 5px;
          font-family: Roboto;
       }

       .dialog {
          text-align: center;
          background-color: #e9f1f4;
          padding: 20px;
          position: relative;
          border-radius: 10px;
          margin-bottom: 40px;
       }

       .dialog a {
          text-decoration: none;
          color: #333;
       }

       .dialog a:hover {
          text-decoration: underline;
       }

       .dialog::after {
          content: '';
          width: 51px;
          height: 38px;
          position: absolute;
          top: 11px;
          left: 18px;
          background: url('/img/img/oletter/dialog_icon.png') no-repeat;
       }

       .dialog p {
          color: #333;
          font-size: 16px;
       }

       .dialog span {
          font-weight: bold;
       }

       .catalog_description {
        border-radius: 8px;
        box-shadow: 0 0 6px 0 rgba(0,0,0,.04), 0 4px 10px 0 rgba(13,35,67,.25);
        margin-bottom: 40px;
        position: relative;
       }

    .catalog_description h4 {
    font-size: 18px;
    color: #333;
    margin: 15px 20px;
      }

       .catalog .title_razdel {
          margin-top: 20px;
       }

       .catalog dt {
          font-size: 23px;
          color: #333;
          font-weight: bold;
          padding: 10px;
          padding-left: 20px;
       }

       .catalog dd {
          display: flex;
          align-items: flex-start;
          padding: 0 20px;       
       }

       .catalog_img {
        margin-right: 10px;
        position: relative;
       }


       .catalog p {
          font-size: 16px;
          line-height: 1.4em;
       }

       .catalog_img img {
          width: 200px;
          height: 220px;
          border-radius: 7px;
          margin-right: 15px;
       }

       .catalog_description .tablist {
          margin: 0;
          padding: 0;
          color: #333;
          font-size: 14px;
          font-family: sans-serif;
          list-style: none;
          line-height: 1.4em;
          margin-bottom: 20px;
          padding-left: 20px;
       }

  .p-time {
    color: #333;
    font-weight: 600;
}
    .tablist li::before {
    content: '•';
    font-size: 14px;
    display: inline-block;
    text-align: center;
    width: 20px;
    margin-right: 0;
    color: #f4821f;
    line-height: 18px;
    font-weight: bold;
}
  .tablist .tclocks::before {
   font: normal normal normal 14px/1 FontAwesome;
   content: "\f017";
   color: #333;
  }

  .catalog_btn a  {
    display: block;
    width: 100%;
     font: normal 18px;
          text-decoration: none;
          position: relative;
          color: #fff;
          text-align: center;
        background-color: #f4821f;
          outline: none;
          border: none;
          cursor: pointer;
    text-align: center;
    padding: 5px 5px;
    box-sizing: border-box;
    text-decoration: none;
    font-weight: bold;
}

       .examples ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
       }

       .examples li {
          width: 175px;
          margin-bottom: 10px;
       }

       .examples img {
          width: 150px;
          height: 150px;
       }

       .examples_text {
          font-size: 12px;
          text-align: center;
          color: #333;
        }


.catalog_price {
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    border: 24px solid #f4821f;
    border-radius: 0px 7px 0px 7px;
    font: normal normal 14px/1px Tahoma, Arial, sans-serif;
    color: #fff;
    height: 0;
    min-width: 60px;
    max-width: 140px;
    padding: 0px;
}

.price_table {
 text-align: left;
 border-collapse: collapse;
 color: #333;
 width: 100%;
 text-align: left;
 background: #f4f4f4;
}

.price_table tr:first-child th {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ff7919;
  text-align: center;
}

.price_table td, th {
  border: 1px solid #d6d6d6;
  padding: 10px 15px;
}

.price_table tr:nth-child(2n+1) {
  background-color: #f9f9f9;
}

.question_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.question_list ol {
  margin-left: 20px;
}

.question_list ol li,
.question_list p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 20px;
  color: #333;
}

.question_list .title_razdel span {
  border-bottom: 1px solid #f4821f;
}

